No Live edit? (EAP 124.237)

Hi,

I have just updated to EAP 124.237

But I can't fint LiveEdit any more.

Did Jetbrain forgett it?

cu

6 comments
Comment actions Permalink

Please copy LiveEdit plugin folder from prev EAP (<app dir>/plugins/LiveEdit) to currrent. For some reasons LiveEdit isn't bundled with this PhpStorm EAP.

0
Comment actions Permalink

Would not it be easier to use "Settings | Plugins | Browse repositories" and install in the same way as any other not-bundled plugins? Or there will be issues later in next EAP build, when plugins will be actually bundled with PhpStorm (because then there will be the same plugin in 2 locations)?

0
Comment actions Permalink

LiveEdit from plugin repository doesn't compatible with this EAP (only 124.247+ or 123.x).
And yes, issue like http://youtrack.jetbrains.com/issue/WEB-2363 can occurs.

0
Comment actions Permalink

Hi,

that might be a problem. Because I just have these folders in my Jetbrain-Folder:

IntelliJ IDEA Community Edition 11.1.4\
PhpStorm 122.864\
PhpStorm 5.0.3\
PhpStorm 5.0.4\

So the EAP 124.237 is in the Folder PhpStorm 122.864 - it always takes the same Folder I think, when it makes an Update. (I updated, when PHP storm shows me the Message - I had no choice to choose my own folder - an normaly that is good - becuase I didn' t want to have to much folders in my JetBrain-Folder

In the actualy Folder PhpStorm PhpStorm 122.864\plugins\ is a Folder "Live Edit" is only an empty Folder /lib - but there are no files.

cu

0
Comment actions Permalink

Uploaded for you: https://dl.dropbox.com/u/43511007/LiveEdit-phpStorm.124.237.zip (Copy JavaScriptDebugger and LiveEdit folders to <app dir>/plugins)

0
Comment actions Permalink

Hi,

thank you very much! Now LiveEdit works for me again.


But is still doesn't understand "https".

Because of this:

     WI-15629 — Web server root URL doesn't understand https

I thought, that it will understand https.

cu

0

Please sign in to leave a comment.